Google
  Web www.spinics.net

Re: 7.x Compatibility

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


On Mon, 2003-06-09 at 12:13, Muthu_T@xxxxxxxx wrote:
> All,
> 
>    I need to compile the application in 8.x and want to run the binary
> In 7.x?
not really. We only try to preserve the other way around, compatibility
wise. 

Attachment: signature.asc
Description: This is a digitally signed message part


[Fedora General Discussion]     [Red Hat General Discussion]     [Centos]     [Kernel]     [Red Hat Install]     [Red Hat Watch]     [Red Hat Development]     [Red Hat 9]     [Gimp]     [Yosemite News]

Powered by Linux